[Startup]
AppName=Host Audio SoundCore Manager Series
ProductGUID=1F561AD0-55E0-4B00-9429-C727DD525977
CompanyName=Creative Technology Ltd
CompanyURL=www.creative.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.skin
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=9.1.0.429
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
